<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>掲示板</title>
    <!-- BootstrapのCSS読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <!-- オリジナルCSS読み込み -->
    <link href="css/common.css" rel="stylesheet">
    <link href="css/thread.css" rel="stylesheet">
</head>

<body>

    <div class="col-12">
        <div class="container">
            <div class="parent">

                <br><br>
                <br>
                <input type="text" name="q" placeholder="スレタイ検索" style="width: 20em; height: 2.0em; padding: 0.5em;">
                <a href="#" class="btn-stitch">search</a><br>
                <br><br>
                <div class="NEW_THREAD"
                    style="z-index:  1; width: 93%; margin: 0.5em auto 0.75em auto; padding: 0.75em; border: 1px solid #333; color: #333; border-radius: 0.75em / 0.75em; background: #CFC; font-size: 1.00em;">
                    <h3><span class="common">スレッド一覧</span></h3>


                    <p><a href="/test/read.cgi/football/1649824507/l50" target="body"></a> <a href="#1">【RCD】久保建英応援スレ
                            part756【Mallorca】</a></p>
                    <p><a href="/test/read.cgi/football/1649815926/l50" target="body"></a> <a href="#2">＋╋The
                            Blues Chelsea FC 1040╋＋ (281)</a></p>
                    <p><a href="/test/read.cgi/football/1649903490/l50" target="body"></a> <a
                            href="#3">【タキ坂46】Liverpool FC南野拓実 255タキ (985)</a></p>
                    <p><a href="/test/read.cgi/football/1649168447/l50" target="body"></a> <a href="#4">UEFA
                            Champions League 他 EL ECL ★36 (315)</a></p>
                    <p><a href="/test/read.cgi/football/1649796857/l50" target="body"></a> <a href="#5">FC
                            BAYERN (XXXXX) MUNCHEN EV 319 (748)</a></p>
                    <p><a href="/test/read.cgi/football/1649886326/l50" target="body"></a> <a
                            href="#6">BLUEMOONマンチェスターシティ 462citizens (367)</a></p>
                    <p><a href="/test/read.cgi/football/1647922328/l50" target="body"></a> <a
                            href="#7">》╋||||《Blaugrana F.C.バルセロナ40》╋|||| (879)</a></p>
                    <p><a href="/test/read.cgi/football/1649883878/l50" target="body"></a> <a href="#8">◆◇El
                            Blanco Real Madrid 1174◇◆ (520)</a></p>


                </div>
                <br>
                <div class="NEW_THREAD"
                    style="z-index:  1; width: 93%; margin: 0.5em auto 0.75em auto; padding: 0.75em; border: 1px solid #333; color: #333; border-radius: 0.75em / 0.75em; background: #CFC; font-size: 1.00em;">
                    <form method=POST action="/test/bbs.cgi?guid=ON">
                        <a name="new_thread"></a>
                        <h3><span class="common">新規スレッド作成</span></h3>
                        <p style="margin: 0 0 0 2em; font-size: 0.75em;">
                            <br>
                            スレッドタイトル：<input type="text" name="subject" style="width: 24em;"><br>
                            　名　　　前　　：<input type="text" name="subject" style="width: 24em;"><br>
                            <textarea style="min-width: 40em; height: 10.0em; word-wrap: break-word;" rows="4" cols="12"
                                name="MESSAGE"></textarea>
                                
                            <input type="submit" value="作る" name="submit"><br>

                            <input type="hidden" name="site" value="top_football">
                            <input type="hidden" name="bbs" value="football"><input type="hidden" name="time"
                                value="1649988143"><input type="hidden" name="cert"
                                value="645106e57016bbd6b213c61ab4de4d6c4d3dd282">
                        </p>
                    </form>
                </div>


            </div>
        </div>
    </div>
    <br> <br>
</body>

</html>